/* Team Traction - 3-18-2014 */

body{
	font-family: "Helvetica", Arial, Helvetica Neue, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 50px 0;
	color: #808285;
}

h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	font-weight: normal;
}

p{
	color: #6D6E71;
	margin: 0;
	padding: 0;
}

/*select {
   font-size: 10px;
} */

small{
	font-size:12px;
	color: #A7A9AC;
}

.clear{
	display: block;
	line-height: 1px;
	clear:both;
}

.left{
	float: left;
}

.right{
	float: right;
}

/* positions */

.offset{
	position: relative;
}



#page-navigation{
	text-align: center;
}


 #submit {
	border-radius: 4px;
    clear: both;
    color: #000;
    display: inline-block;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    width: 170px;
    background:  url('images/black_trans.png') repeat center;
    color: #fff;
}


/* wraps */

#container{
	height: auto;
}

#blue_wrap{
	padding: 50px 0 0 0;
}

#wrap1, #wrap2{
	background: url('images/blue_trans.png') repeat center;
	width: 800px;
	margin: 0 auto;
}

#wrap1{
	padding: 15px 15px 0 15px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-ms-border-top-left-radius: 10px;
	-ms-border-top-right-radius: 10px;
	-o-border-top-left-radius: 10px;
	-o-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#wrap2{
	padding: 0 15px 15px 15px;
}

#top, #middle, #bottom{
	position: relative;
	padding: 60px 0 40px 0;
}

#top, #middle, #bottom{
	border-bottom: 20px #D1D3D4 solid;
}

#top{
	background: #F1F2F2;
}

#middle{
	background: #FFF;
}

#bottom{
	background: #F1F2F2;
}

#stratigic{
	margin-top: -16px;
	float: left;
}

.left_c{
	float: left;
	width: 310px;
}

.right_c{
	float: right;
	width: 309px;
}

/* Title Block */

.title_block{
	position: absolute;
	top: -40px;
	left:50%;
	color: #FFF;
	transform:translateX(-50%);
	min-width:275px;
}

.down_arrow{
	width: 100%;
	height: 27px;
}

.title_block h2{
	font-size: 15px;
/*	text-transform: uppercase;  */
	padding: 25px 5px 5px 5px;
	text-align: center;
	font-weight: bold;
	white-space:nowrap;
}

.green_arrow{
	background: url('images/g_arrow.png') no-repeat center;
}

.blue_arrow{
	background: url('images/b_arrow.png') no-repeat center;
}

.black_arrow{
	background: url('images/bk_arrow.png') no-repeat center;
}

.green{
	background: url('images/green.png') repeat center;
}

.blue{
	background: url('images/blue.png') repeat center;
}

.black{
	background: url('images/black.png') repeat center;
}

.silver{
	background: url('images/silver.png') repeat center;
}

/* Form */
.label{
	display: block;
	padding: 10px 0px;
	color: #808285;
}

input{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1.5px #BCBEC0 solid;
	padding: 5px;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	
	color: #808285;
}

input[type="radio"]{
	vertical-align: middle;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	background: url('images/radio.png') no-repeat;
	height: 13px;
	width: 13px; 
	padding: 0;
	margin: 0;
}

input[type="radio"]:active, input[type="radio"]:checked, input[type="radio"]:focus{
	background: url('images/radio_hover.png') no-repeat;
	outline: 0;
}

.r_text span{
	color:#000000;
	vertical-align: middle;
	padding: 8px 5px 5px 5px;
}

/* items */

.newitem{
	padding: 0 0 10px 0;
}

.newitem .left{
	width: 600px;
}

.newitem .num_wrap{
	width: 41px;
}

.item{
	padding: 0 0 10px 0;
}

.item .left{
/*     width: 225px;       */
	width: 275px;
}

.item .num_wrap{
	width: 41px;
}

.num_wrap{
	display: table;
	padding-right: 15px;
}



.green_circ, .green_circ_w, .icon{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 15px;
	color: #FFF;
	height: 41px;
	width: 41px;
}

.green_circ, .green_circ_w{
	*padding-top: 10px; /* for IE7 */
}

.green_circ{
	background: url('images/g_circle.png') no-repeat;
}

.green_circ_w{
	background: url('images/g_circle_w.png') no-repeat;
}


#icon1{
	background: url('images/icons/1.png') no-repeat;
}

#icon2{
	background: url('images/icons/2.png') no-repeat;
}

#icon3{
	background: url('images/icons/3.png') no-repeat;
}

#icon4{
	background: url('images/icons/4.png') no-repeat;
}

#icon5{
	background: url('images/icons/5.png') no-repeat;
}

#icon6{
	background: url('images/icons/6.png') no-repeat;
}

#icon7{
	background: url('images/icons/7.png') no-repeat;
}

#icon8{
	background: url('images/icons/8.png') no-repeat;
}

#icon9{
	background: url('images/icons/9.png') no-repeat;
}

#icon10{
	background: url('images/icons/10.png') no-repeat;
}

#icon11{
	background: url('images/icons/11.png') no-repeat;
}

#icon12{
	background: url('images/icons/12.png') no-repeat;
}

#icon13{
	background: url('images/icons/13.png') no-repeat;
}

#icon14{
	background: url('images/icons/14.png') no-repeat;
}

#icon15{
	background: url('images/icons/15.png') no-repeat;
}

#icon16{
	background: url('images/icons/16.png') no-repeat;
}

#icon17{
	background: url('images/icons/17.png') no-repeat;
}

#icon18{
	background: url('images/icons/18.png') no-repeat;
}

#icon19{
	background: url('images/icons/19.png') no-repeat;
}

#icon20{
	background: url('images/icons/20.png') no-repeat;
}


.info{
	cursor: pointer;
	position: relative;
	margin-left: 5px;
}

.info img{
	position: absolute;
	top:-2px;
}

.info_con{
	position:absolute;
	width: 196px;
	height: auto;
	display: block;
	bottom: 0;
	left:0;
	display: none;
}

.flip_q .info_con{
	left:auto;
	right:-25px;
}

.info_con *{
	display: block;
}

.info_con .quote{
	padding: 10px;
	border: 5px #F1F2F2 solid;
}

.info_con .quote_b{
	background: url('images/quote_b.png');
	height: 41px;
	width: 31px;
	position: relative;
	left: 20px;
	top: -10.5px;
}

.flip_q .info_con .quote_b{
	background: url('images/quote_b_flip.png');
	left:145px;
}

.info_con p{
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}

/* banner */
.banner{
	display: table;
}

.cash, .amount{
	display: table-cell;
}

.cash{
	background: url('images/money.png') no-repeat center;
	height: 21px;
	width: 25px;
	*float:left; /* for IE7 */
}

.amount{
	*height: 21px;/* for IE7 */
	*float:left; /* for IE7 */
	vertical-align: middle;
	background: url('images/blue.png') repeat center;
	padding: 0 5px;
	font-weight: bold;
	color: #FFF;
}

/* Packages */

.package{
	width: 245px;
	background: #FFF;
	border: 2px #FFF solid;
	margin: 0 auto;
}

.package .down_arrow{
	width: 245px;
	height: 18px;
}

.package h2{
	text-align: center;
	font-size: 15px;
	width: 245px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
}

.package p{
	text-align: center;
	padding: 5px;
}

/* Change color and size of font for numbers in the results. Keywords: package totals */
.package .total{
	font-size: 25px;
	font-weight: bold;
	color:#0072BC;
	padding: 0 5px 5px 5px;
}

.t1{
	border-bottom: 1px #F1F2F2 solid;
}


.silver_arrow_s{
	background: url('images/s_arrow_s.png') no-repeat center;
}

.blue_arrow_s{
	background: url('images/b_arrow_s.png') no-repeat center;
}

.black_arrow_s{
	background: url('images/bk_arrow_s.png') no-repeat center;
}


@media only screen and (min-width: 240px) {

	#wrap1, #wrap2 {
	    background: url(images/blue_trans.png) repeat center;
	    width: 290px;
	    margin: 0 auto;
	    padding: 15px 15px 15px 15px;
	}

	
	#image{
	max-height:150px; 
	margin-left:10px;
	margin-bottom:1px;
		
	}
	
	
	#stratigic{
		margin-top: 0;
		float: none;
	}


	.right_c{
		float: none;
		width: 290px;

	}
	#top , #middle , #bottom{
		margin-left: 12px;
		margin-right: 12px;
		
	}
	#top{
		margin-top: 12px;
	}
	#bottom{
		margin-bottom: 12px;
	}
	.left{
		width: 310px;
	}	

	input{
		width:  80%;
	}

}



@media only screen and (min-width: 320px) {

	#wrap1, #wrap2 {
	    background: url(images/blue_trans.png) repeat center;
	    width: 307px;
	    margin: 0 auto;
	    padding: 15px 15px 15px 15px;
	}
	
	#image{
	max-height:250px; 
	margin-left:16px;
	margin-bottom:3px;
		
	}

	#stratigic{
		margin-top: 0;
		float: none;
	}

	.right_c{
		float: none;
		width: 290px;

	}
	#top , #middle , #bottom{
		margin-left: 12px;
		margin-right: 12px;
		
	}
	#top{
		margin-top: 12px;
	}
	#bottom{
		margin-bottom: 12px;
	}
	.left{
		width: 310px;
	}	

	input{
		width:  90%;
	}

}

@media only screen and (min-width: 480px){


	#wrap1, #wrap2 {
	    background: url(images/blue_trans.png) repeat center;
	    width: 467px;
	    margin: 0 auto;
	    padding: 15px 15px 15px 15px;
	}

	
	#image{
	max-height:400px; 
	margin-left:20px;
	margin-bottom:3px;
		
	}
	
	#stratigic{
		margin-top: 0;
		float: none;
	}
	

	.right_c{
		float: none;
		width: 450px;

	}
	#top , #middle , #bottom{
		margin-left: 12px;
		margin-right: 12px;
		
	}
	#top{
		margin-top: 12px;
	}
	#bottom{
		margin-bottom: 12px;
	}
	.left_c{
		width: 470px;
	}	

	input{
		width:  90%;
	}

}


@media only screen and (min-width:600px) {

	#wrap1, #wrap2 {
	    background: url(images/blue_trans.png) repeat center;
	    width: 585px;
	    margin: 0 auto;
	    padding: 15px 5px 15px 5px;
	}
	
	#image{
	max-height:500px; 
	margin-left:30px;
	margin-bottom:3px;
		
	}

/*	#stratigic{
		margin-top: 0;
		float: none;
	}
*/	
	.item .num_wrap {
	    width: 41px;
	}
	.num_wrap {
    	padding-right: 5px;
	}

	.right_c{
		float: right;
		width: 50%

	}
	#top , #middle , #bottom{
		margin-left: 12px;
		margin-right: 12px;
		
	}
	#top{
		margin-top: 12px;
	}
	#bottom{
		margin-bottom: 12px;
	}
	.left_c{
		width: 50%;
	}
	
	

	#stratigic{
		margin-top: -16px;
		float: left;
	}	

	input{
		width:  90%;
	}

}



@media only screen and (min-width:780px) {

	#wrap1, #wrap2 {
	    background: url(images/blue_trans.png) repeat center;
	    width: 750px;
	    margin: 0 auto;
	    padding: 15px 5px 15px 5px;
	}
	
	#image{
	max-height:500px; 
	margin-left:30px;
	margin-bottom:3px;
		
	}

/*	#stratigic{
		margin-top: 0;
		float: none;
	}
*/	
	.item .num_wrap {
	    width: 41px;
	}
	.num_wrap {
    	padding-right: 5px;
	}

	.right_c{
		float: right;
		width: 50%

	}
	#top , #middle , #bottom{
		margin-left: 12px;
		margin-right: 12px;
		
	}
	#top{
		margin-top: 12px;
	}
	#bottom{
		margin-bottom: 12px;
	}
	.left_c{
		width: 50%;
	}
	
	

	#stratigic{
		margin-top: -16px;
		float: left;
	}	

	input{
		width:  90%;
	}

}





















@media only screen and (min-width:1024px){

	#wrap1, #wrap2{
		background: url('images/blue_trans.png') repeat center;  
		width: 800px;
		margin: 0 auto;
	    padding: 15px 15px 15px 15px;
	}
	
	#image{
	max-height:600px; 
	margin-left:80px;
	margin-bottom:3px;
		
	}

	#packages{
		width: 450px;
		margin: 0 auto;
	}
	
	.package{
	width:445px;
	background: #FFF;
	border: 2px #FFF solid;
}

.package .down_arrow{
	width: 245px;
	height: 18px;
}

.package h2{
	text-align: center;
	font-size: 15px;
	width: 445px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FFF;
}

	.right_c{
		float: right;
		width: 45%;
		margin-left: 10px;
	}

	.left_c {
    	float: left;
		 margin-left: 25px;
    	width: 50%;
	}

	input{
		width:  50%;
	}
	
	.label{
	display: block;
	width:  100%;
	padding: 10px 0px;
	color: #808285;
	}
	
/*	#stratigic{
		margin-top: -16px;
		float: left;
	}
*/
}



/* Style the container */
.container {
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
}
  
/* Floating column for labels: 25% width */
.col-25 {
	float: left;
	width: 25%;
	margin-top: 6px;
}
  
/* Floating column for inputs: 75% width */
.col-75 {
	float: left;
	width: 75%;
	margin-top: 6px;
}
  
/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}
  
/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
	.col-25, .col-75, input[type=submit] {
	  width: 100%;
	  margin-top: 0;
	}
}